<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>MIPS (ecologia)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="MIPS_(ecologia)"/>
<meta name="wx_page_id" content="1780962"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="MIPS (ecologia)" id="wxsec1"><h1 class="pagetitle" id="wx1">MIPS (ecologia)</h1>

<wx:template id="wx_t1" pagename="Template:W" page_id="128581"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div class="wx_image" wx:align="left" id="wx3"><a href="/wit/Immagine:WikiAiutare.png" title="Questa voce è da wikificare" wx:linktype="image" wx:pagename="Immagine:WikiAiutare.png" id="wx4"><img src="/wit/Immagine:WikiAiutare.png" alt="Questa voce è da wikificare" width="30" id="wx5"/></a></div>

<p id="wx6">Questa voce non è ancora <a href="/wit/Aiuto:Wikificare" title="Aiuto:Wikificare" wx:linktype="known" wx:pagename="Aiuto:Wikificare" id="wx7">formattata</a> secondo gli <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx8">standard</a>: <a href="http://wit/wit/index.php?title=MIPS_%28ecologia%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx9">contribuisci</a> a migliorarla seguendo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx10">convenzioni di Wikipedia</a>.</p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx11"><b id="wx12">"Material input per unit of service"</b> è un indicatore di efficienza ecologica che descrive la quantità di materia utilizzata sia <b id="wx13">direttamente</b> che <b id="wx14">indirettamente</b> per la produzione di un bene: ciò significa considerare oltre al materiale di cui è composto il bene anche il materiale utilizzato indirettamente di cui il bene non è composto (<i id="wx15">esempio:</i> un anello d'oro ha come input indiretti le tonnellate di terra scavate per la ricerca dell'oro).</p>

<p id="wx16">La somma dei materiali utilizzati direttamente e indirettamente è misurata in <b id="wx17">tonnellate</b>, nel calcolo dell'indice si tiene conto dell'intero ciclo di vita del prodotto: <i id="wx18">dalle fasi di scarto all'eventuale riciclaggio.</i></p>

<p id="wx19">L'indice misura una quantità e per questo non descrive in alcun modo la qualità delle risorse utilizzate; occorre quindi per un utilizzo idoneo di tale indice un associazione ad altri indicatori che descrivano le tipologie di materiali utilizzati,l'eventuale pericolosità per l'uomo e l'ambiente o ulteriori interazioni con la natura.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=MIPS_%28ecologia%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx20">Categorie</a>: <span dir="ltr" id="wx21"><a href="/wit/Categoria:Da_wikificare_-_giugno_2008" title="Categoria:Da wikificare - giugno 2008" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_-_giugno_2008" wx:page_id="1801763" id="wx22">Da wikificare - giugno 2008</a></span> | <span dir="ltr" id="wx23"><a href="/wit/Categoria:Ecologia" title="Categoria:Ecologia" wx:linktype="known" wx:pagename="Categoria:Ecologia" wx:page_id="52430" id="wx24">Ecologia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx25">ecologia</p>
</wx:argument><wx:argument name="2">
<p id="wx26">giugno 2008</p>
</wx:argument><wx:argument name="firma">
<a href="/wit/Utente:Phantomas" class="new" title="Utente:Phantomas" wx:linktype="unknown" wx:pagename="Utente:Phantomas" id="wx27">Fantomas</a>
<p id="wx28">(<a href="/wit/Discussioni_utente:Phantomas" class="new" title="Discussioni utente:Phantomas" wx:linktype="unknown" wx:pagename="Discussioni_utente:Phantomas" id="wx29">msg</a>) 09:19, 4 giu 2008 (CEST)</p>
</wx:argument></wx:templatearguments>
</html>
